[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/ico/sprite-black.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

/* General UL class */

ul[class^="icon-"],
ul[class*=" icon-"] {
	width: auto;
	height: auto;
	background: none!important;
	margin-left: 10px;
}

ul[class^="icon-"] li,
ul[class*=" icon-"] li {
	list-style: none!important;
}

ul[class^="icon-"] li:before,
ul[class*=" icon-"] li:before {
	content: "";
	display: inline-block;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	list-style: none!important;
	background-image: url("../images/ico/sprite-black.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
}

/* Single li class */

ul li[class^="icon-"],
ul li[class*=" icon-"] {
	list-style: none!important;
	background: none!important;
	display: block;
	width: auto;
	height: auto;
}

ul li[class^="icon-"]:before,
ul li[class*=" icon-"]:before {
	content: "";
	display: inline-block;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	background-image: url("../images/ico/sprite-black.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
}


[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}

a.btn span[class^="icon-"], a.btn span[class*=" icon-"] {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

a.btn:hover span[class^="icon-"], a.btn:hover span[class*=" icon-"] {
	-moz-transform: rotate(-360deg);
	-webkit-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	transform: rotate(-360deg);
}

.icon-white {
  background-image: url("../images/ico/sprite-white.png");
}

.icon-glass, ul.icon-glass li:before {
  background-position: 0     0;
}

.icon-music, ul.icon-music li:before, ul li.icon-music:before {
  background-position: -24px 0;
}

.icon-search, ul.icon-search li:before, ul li.icon-search:before {
  background-position: -48px 0;
}

.icon-envelope, ul.icon-envelope li:before, ul li.icon-envelope:before {
  background-position: -72px 0;
}

.icon-heart, ul.icon-heart li:before, ul li.icon-heart:before {
  background-position: -96px 0;
}

.icon-star, ul.icon-star li:before, ul li.icon-star:before {
  background-position: -120px 0;
}

.icon-star-empty, ul.icon-star-empty li:before, ul li.icon-star-empty:before {
  background-position: -144px 0;
}

.icon-user, ul.icon-user li:before, ul li.icon-user:before {
  background-position: -168px 0;
}

.icon-film, ul.icon-film li:before, ul li.icon-film:before {
  background-position: -192px 0;
}

.icon-th-large, ul.icon-th-large li:before, ul li.icon-th-large:before {
  background-position: -216px 0;
}

.icon-th, ul.icon-th li:before, ul li.icon-th:before {
  background-position: -240px 0;
}

.icon-th-list, ul.icon-th-list li:before, ul li.icon-th-list:before {
  background-position: -264px 0;
}

.icon-ok, ul.icon-ok li:before, ul li.icon-ok:before {
  background-position: -288px 0;
}

.icon-remove, ul.icon-remove li:before, ul li.icon-remove:before {
  background-position: -312px 0;
}

.icon-zoom-in, ul.icon-zoom-in li:before, ul li.icon-zoom-in:before {
  background-position: -336px 0;
}

.icon-zoom-out, ul.icon-zoom-out li:before, ul li.icon-zoom-out:before {
  background-position: -360px 0;
}

.icon-off, ul.icon-off li:before, ul li.icon-off:before {
  background-position: -384px 0;
}

.icon-signal, ul.icon-signal li:before, ul li.icon-signal:before {
  background-position: -408px 0;
}

.icon-cog, ul.icon-cog li:before, ul li.icon-cog:before {
  background-position: -432px 0;
}

.icon-trash, ul.icon-trash li:before, ul li.icon-trash:before {
  background-position: -456px 0;
}

.icon-home, ul.icon-home li:before, ul li.icon-home:before {
  background-position: 0 -24px;
}

.icon-file, ul.icon-file li:before, ul li.icon-file:before {
  background-position: -24px -24px;
}

.icon-time, ul.icon-time li:before, ul li.icon-time:before {
  background-position: -48px -24px;
}

.icon-road, ul.icon-road li:before, ul li.icon-road:before {
  background-position: -72px -24px;
}

.icon-download-alt, ul.icon-download-alt li:before, ul li.icon-download-alt:before {
  background-position: -96px -24px;
}

.icon-download, ul.icon-download li:before, ul li.icon-download:before {
  background-position: -120px -24px;
}

.icon-upload, ul.icon-upload li:before, ul li.icon-upload:before {
  background-position: -144px -24px;
}

.icon-inbox, ul.icon-inbox li:before, ul li.icon-inbox:before {
  background-position: -168px -24px;
}

.icon-play-circle, ul.icon-play-circle li:before, ul li.icon-play-circle:before {
  background-position: -192px -24px;
}

.icon-repeat, ul.icon-repeat li:before, ul li.icon-repeat:before {
  background-position: -216px -24px;
}

.icon-refresh, ul.icon-refresh li:before, ul li.icon-refresh:before {
  background-position: -240px -24px;
}

.icon-list-alt, ul.icon-list-alt li:before, ul li.icon-list-alt:before {
  background-position: -264px -24px;
}

.icon-lock, ul.icon-lock li:before, ul li.icon-lock:before {
  background-position: -287px -24px;
}

.icon-flag, ul.icon-flag li:before, ul li.icon-flag:before {
  background-position: -312px -24px;
}

.icon-headphones, ul.icon-headphones li:before, ul li.icon-headphones:before {
  background-position: -336px -24px;
}

.icon-volume-off, ul.icon-volume-off li:before, ul li.icon-volume-off:before {
  background-position: -360px -24px;
}

.icon-volume-down, ul.icon-volume-down li:before, ul li.icon-volume-down:before {
  background-position: -384px -24px;
}

.icon-volume-up, ul.icon-volume-up li:before, ul li.icon-volume-up:before {
  background-position: -408px -24px;
}

.icon-qrcode, ul.icon-qrcode li:before, ul li.icon-qrcode:before {
  background-position: -432px -24px;
}

.icon-barcode, ul.icon-barcode li:before, ul li.icon-barcode:before {
  background-position: -456px -24px;
}

.icon-tag, ul.icon-tag li:before, ul li.icon-tag:before {
  background-position: 0 -48px;
}

.icon-tags, ul.icon-tags li:before, ul li.icon-tags:before {
  background-position: -25px -48px;
}

.icon-book, ul.icon-book li:before, ul li.icon-book:before {
  background-position: -48px -48px;
}

.icon-bookmark, ul.icon-bookmark li:before, ul li.icon-bookmark:before {
  background-position: -72px -48px;
}

.icon-print, ul.icon-print li:before, ul li.icon-print:before {
  background-position: -96px -48px;
}

.icon-camera, ul.icon-camera li:before, ul li.icon-camera:before {
  background-position: -120px -48px;
}

.icon-font, ul.icon-font li:before, ul li.icon-font:before {
  background-position: -144px -48px;
}

.icon-bold, ul.icon-bold li:before, ul li.icon-bold:before {
  background-position: -167px -48px;
}

.icon-italic, ul.icon-italic li:before, ul li.icon-italic:before {
  background-position: -192px -48px;
}

.icon-text-height, ul.icon-text-height li:before, ul li.icon-text-height:before {
  background-position: -216px -48px;
}

.icon-text-width, ul.icon-text-width li:before, ul li.icon-text-width:before {
  background-position: -240px -48px;
}

.icon-align-left, ul.icon-align-left li:before, ul li.icon-align-left:before {
  background-position: -264px -48px;
}

.icon-align-center, ul.icon-align-center li:before, ul li.icon-align-center:before {
  background-position: -288px -48px;
}

.icon-align-right, ul.icon-align-right li:before, ul li.icon-align-right:before {
  background-position: -312px -48px;
}

.icon-align-justify, ul.icon-align-justify li:before, ul li.icon-align-justify:before {
  background-position: -336px -48px;
}

.icon-list, ul.icon-list li:before, ul li.icon-list:before {
  background-position: -360px -48px;
}

.icon-indent-left, ul.icon-indent-left li:before, ul li.icon-indent-left:before {
  background-position: -384px -48px;
}

.icon-indent-right, ul.icon-indent-right li:before, ul li.icon-indent-right:before {
  background-position: -408px -48px;
}

.icon-facetime-video, ul.icon-facetime-video li:before, ul li.icon-facetime-video:before {
  background-position: -432px -48px;
}

.icon-picture, ul.icon-picture li:before, ul li.icon-picture:before {
  background-position: -456px -48px;
}

.icon-pencil, ul.icon-pencil li:before, ul li.icon-pencil:before {
  background-position: 0 -72px;
}

.icon-map-marker, ul.icon-map-marker li:before, ul li.icon-map-marker:before {
  background-position: -24px -72px;
}

.icon-adjust, ul.icon-adjust li:before, ul li.icon-adjust:before {
  background-position: -48px -72px;
}

.icon-tint, ul.icon-tint li:before, ul li.icon-tint:before {
  background-position: -72px -72px;
}

.icon-edit, ul.icon-edit li:before, ul li.icon-edit:before {
  background-position: -96px -72px;
}

.icon-share, ul.icon-share li:before, ul li.icon-share:before {
  background-position: -120px -72px;
}

.icon-check, ul.icon-check li:before, ul li.icon-check:before {
  background-position: -144px -72px;
}

.icon-move, ul.icon-move li:before, ul li.icon-move:before {
  background-position: -168px -72px;
}

.icon-step-backward, ul.icon-step-backward li:before, ul li.icon-step-backward:before {
  background-position: -192px -72px;
}

.icon-fast-backward, ul.icon-fast-backward li:before, ul li.icon-fast-backward:before {
  background-position: -216px -72px;
}

.icon-backward, ul.icon-backward li:before, ul li.icon-backward:before {
  background-position: -240px -72px;
}

.icon-play, ul.icon-play li:before, ul li.icon-play:before {
  background-position: -264px -72px;
}

.icon-pause, ul.icon-pause li:before, ul li.icon-pause:before {
  background-position: -288px -72px;
}

.icon-stop, ul.icon-stop li:before, ul li.icon-stop:before {
  background-position: -312px -72px;
}

.icon-forward, ul.icon-forward li:before, ul li.icon-forward:before {
  background-position: -336px -72px;
}

.icon-fast-forward, ul.icon-fast-forward li:before, ul li.icon-fast-forward:before {
  background-position: -360px -72px;
}

.icon-step-forward, ul.icon-step-forward li:before, ul li.icon-step-forward:before {
  background-position: -384px -72px;
}

.icon-eject, ul.icon-eject li:before, ul li.icon-eject:before {
  background-position: -408px -72px;
}

.icon-chevron-left, ul.icon-chevron-left li:before, ul li.icon-chevron-left:before {
  background-position: -432px -72px;
}

.icon-chevron-right, ul.icon-chevron-right li:before, ul li.icon-chevron-right:before {
  background-position: -456px -72px;
}

.icon-plus-sign, ul.icon-plus-sign li:before, ul li.icon-plus-sign:before {
  background-position: 0 -96px;
}

.icon-minus-sign, ul.icon-minus-sign li:before, ul li.icon-minus-sign:before {
  background-position: -24px -96px;
}

.icon-remove-sign, ul.icon-remove-sign li:before, ul li.icon-remove-sign:before {
  background-position: -48px -96px;
}

.icon-ok-sign, ul.icon-ok-sign li:before, ul li.icon-ok-sign:before {
  background-position: -72px -96px;
}

.icon-question-sign, ul.icon-question-sign li:before, ul li.icon-question-sign:before {
  background-position: -96px -96px;
}

.icon-info-sign, ul.icon-info-sign li:before, ul li.icon-info-sign:before {
  background-position: -120px -96px;
}

.icon-screenshot, ul.icon-screenshot li:before, ul li.icon-screenshot:before {
  background-position: -144px -96px;
}

.icon-remove-circle, ul.icon-remove-circle li:before, ul li.icon-remove-circle:before {
  background-position: -168px -96px;
}

.icon-ok-circle, ul.icon-ok-circle li:before, ul li.icon-ok-circle:before {
  background-position: -192px -96px;
}

.icon-ban-circle, ul.icon-ban-circle li:before, ul li.icon-ban-circle:before {
  background-position: -216px -96px;
}

.icon-arrow-left, ul.icon-arrow-left li:before, ul li.icon-arrow-left:before {
  background-position: -240px -96px;
}

.icon-arrow-right, ul.icon-arrow-right li:before, ul li.icon-arrow-right:before {
  background-position: -264px -96px;
}

.icon-arrow-up, ul.icon-arrow-up li:before, ul li.icon-arrow-up:before {
  background-position: -289px -96px;
}

.icon-arrow-down, ul.icon-arrow-down li:before, ul li.icon-arrow-down:before {
  background-position: -312px -96px;
}

.icon-share-alt, ul.icon-share-alt li:before, ul li.icon-share-alt:before {
  background-position: -336px -96px;
}

.icon-resize-full, ul.icon-resize-full li:before, ul li.icon-resize-full:before {
  background-position: -360px -96px;
}

.icon-resize-small, ul.icon-resize-small li:before, ul li.icon-resize-small:before {
  background-position: -384px -96px;
}

.icon-plus, ul.icon-plus li:before, ul li.icon-plus:before {
  background-position: -408px -96px;
}

.icon-minus, ul.icon-minus li:before, ul li.icon-minus:before {
  background-position: -433px -96px;
}

.icon-asterisk, ul.icon-asterisk li:before, ul li.icon-asterisk:before {
  background-position: -456px -96px;
}

.icon-exclamation-sign, ul.icon-exclamation-sign li:before, ul li.icon-exclamation-sign:before {
  background-position: 0 -120px;
}

.icon-gift, ul.icon-gift li:before, ul li.icon-gift:before {
  background-position: -24px -120px;
}

.icon-leaf, ul.icon-leaf li:before, ul li.icon-leaf:before {
  background-position: -48px -120px;
}

.icon-fire, ul.icon-fire li:before, ul li.icon-fire:before {
  background-position: -72px -120px;
}

.icon-eye-open, ul.icon-eye-open li:before, ul li.icon-eye-open:before {
  background-position: -96px -120px;
}

.icon-eye-close, ul.icon-eye-close li:before, ul li.icon-eye-close:before {
  background-position: -120px -120px;
}

.icon-warning-sign, ul.icon-warning-sign li:before, ul li.icon-warning-sign:before {
  background-position: -144px -120px;
}

.icon-plane, ul.icon-plane li:before, ul li.icon-plane:before {
  background-position: -168px -120px;
}

.icon-calendar, ul.icon-calendar li:before, ul li.icon-calendar:before {
  background-position: -192px -120px;
}

.icon-random, ul.icon-random li:before, ul li.icon-random:before {
  background-position: -216px -120px;
}

.icon-comment, ul.icon-comment li:before, ul li.icon-comment:before {
  background-position: -240px -120px;
}

.icon-magnet, ul.icon-magnet li:before, ul li.icon-magnet:before {
  background-position: -264px -120px;
}

.icon-chevron-up, ul.icon-chevron-up li:before, ul li.icon-chevron-up:before {
  background-position: -288px -120px;
}

.icon-chevron-down, ul.icon-chevron-down li:before, ul li.icon-chevron-down:before {
  background-position: -313px -119px;
}

.icon-retweet, ul.icon-retweet li:before, ul li.icon-retweet:before {
  background-position: -336px -120px;
}

.icon-shopping-cart, ul.icon-shopping-cart li:before, ul li.icon-shopping-cart:before {
  background-position: -360px -120px;
}

.icon-folder-close, ul.icon-folder-close li:before, ul li.icon-folder-close:before {
  background-position: -384px -120px;
}

.icon-folder-open, ul.icon-folder-open li:before, ul li.icon-folder-open:before {
  background-position: -408px -120px;
}

.icon-resize-vertical, ul.icon-resize-vertical li:before, ul li.icon-resize-vertical:before {
  background-position: -432px -119px;
}

.icon-resize-horizontal, ul.icon-resize-horizontal li:before, ul li.icon-resize-horizontal:before {
  background-position: -456px -118px;
}

.icon-hdd, ul.icon-hdd li:before, ul li.icon-hdd:before {
  background-position: 0 -144px;
}

.icon-bullhorn, ul.icon-bullhorn li:before, ul li.icon-bullhorn:before {
  background-position: -24px -144px;
}

.icon-bell, ul.icon-bell li:before, ul li.icon-bell:before {
  background-position: -48px -144px;
}

.icon-certificate, ul.icon-certificate li:before, ul li.icon-certificate:before {
  background-position: -72px -144px;
}

.icon-thumbs-up, ul.icon-thumbs-up li:before, ul li.icon-thumbs-up:before {
  background-position: -96px -144px;
}

.icon-thumbs-down, ul.icon-thumbs-down li:before, ul li.icon-thumbs-down:before {
  background-position: -120px -144px;
}

.icon-hand-right, ul.icon-hand-right li:before, ul li.icon-hand-right:before {
  background-position: -144px -144px;
}

.icon-hand-left, ul.icon-hand-left li:before, ul li.icon-hand-left:before {
  background-position: -168px -144px;
}

.icon-hand-up, ul.icon-hand-up li:before, ul li.icon-hand-up:before {
  background-position: -192px -144px;
}

.icon-hand-down, ul.icon-hand-down li:before, ul li.icon-hand-down:before {
  background-position: -216px -144px;
}

.icon-circle-arrow-right, ul.icon-circle-arrow-right li:before, ul li.icon-circle-arrow-right:before {
  background-position: -240px -144px;
}

.icon-circle-arrow-left, ul.icon-circle-arrow-left li:before, ul li.icon-circle-arrow-left:before {
  background-position: -264px -144px;
}

.icon-circle-arrow-up, ul.icon-circle-arrow-up li:before, ul li.icon-circle-arrow-up:before {
  background-position: -288px -144px;
}

.icon-circle-arrow-down, ul.icon-circle-arrow-down li:before, ul li.icon-circle-arrow-down:before {
  background-position: -312px -144px;
}

.icon-globe, ul.icon-globe li:before, ul li.icon-globe:before {
  background-position: -336px -144px;
}

.icon-wrench, ul.icon-wrench li:before, ul li.icon-wrench:before {
  background-position: -360px -144px;
}

.icon-tasks, ul.icon-tasks li:before, ul li.icon-tasks:before {
  background-position: -384px -144px;
}

.icon-filter, ul.icon-filter li:before, ul li.icon-filter:before {
  background-position: -408px -144px;
}

.icon-briefcase, ul.icon-briefcase li:before, ul li.icon-briefcase:before {
  background-position: -432px -144px;
}

.icon-fullscreen, ul.icon-fullscreen li:before, ul li.icon-fullscreen:before {
  background-position: -456px -144px;
}
